-- ABS-95923/ ABS-96042

DECLARE
BEGIN
	EXECUTE IMMEDIATE 'CREATE INDEX XSPEEDINVOICEHEADER4 ON INVOICEHEADER (DELTOCUSTOMER_LINK_ID ASC, NVL(CREDITEDINVOICEHEADER_ID,0) ASC)';
EXCEPTION
	WHEN OTHERS THEN
		NULL;
END;
/